## ruby-vmc 0.3.10

=== debian/changelog ===
ruby-vmc (0.3.10-0ubuntu10) oneiric; urgency=low

  [ Marc Cluet ]
  * === added directory debian/examples/ruby/rails, === added directory
    debian/examples/ruby/sinatra, debian/examples/ruby/rails/test-
    mongodb-generate.sh, debian/examples/ruby/rails/test-mysql-
    generate.sh, debian/examples/ruby/rails/test-sqlite3-generate.sh,
    === renamed directory debian/examples/ruby/hello_env =>
    debian/examples/ruby/sinatra/hello_env:
    - Added some Ruby on Rails examples

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 09 Aug 2011 09:45:37 -0500

ruby-vmc (0.3.10-0ubuntu9) oneiric; urgency=low

  * debian/bash_completion.d/vmc:
    - cherry pick bash completion script from upstream git
  * debian/examples:
    - provide hello-world and a print of the environment variables examples
      in several framework/languages

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 20 Jul 2011 21:54:38 +0000

ruby-vmc (0.3.10-0ubuntu8) oneiric; urgency=low

  * Updated Maintainer field

 -- Brian Thomason <brian.thomason@canonical.com>  Fri, 17 Jun 2011 13:38:56 -0400

ruby-vmc (0.3.10-0ubuntu7) oneiric; urgency=low

  * Updated copyright file to reflect GPL3 license on packaging

 -- Brian Thomason <brian.thomason@canonical.com>  Fri, 17 Jun 2011 13:08:50 -0400

ruby-vmc (0.3.10-0ubuntu6) oneiric; urgency=low

  * Fixed typo in install file (bash_completion.d -> debian/bash_completion.d )

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 16 Jun 2011 16:52:15 -0400

ruby-vmc (0.3.10-0ubuntu5) oneiric; urgency=low

  * added /etc/bash_completion.d/vmc

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 16 Jun 2011 13:42:36 -0500

ruby-vmc (0.3.10-0ubuntu4) oneiric; urgency=low

  * Fixed typo in rules file (binary:Depends -> binary:Version)

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 16 Jun 2011 14:10:13 -0400

ruby-vmc (0.3.10-0ubuntu3) oneiric; urgency=low

  * Added dependency on 1.9.1 version of ruby-highline
  * Added dummy package for the easier discovery of the client package

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 16 Jun 2011 13:19:40 -0400

ruby-vmc (0.3.10-0ubuntu2) oneiric; urgency=low

  * Fixed typo in control file

 -- Brian Thomason <brian.thomason@canonical.com>  Fri, 10 Jun 2011 13:13:55 -0400

ruby-vmc (0.3.10-0ubuntu1) oneiric; urgency=low

  * Initial release

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 07 Jun 2011 15:22:51 -0400
