=== debian/control ===
Source: ruby-vmc
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Brian Thomason <brian.thomason@canonical.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.3)
Standards-Version: 3.9.1
Homepage: http://vmware.com
XS-Ruby-Versions: ruby1.9.1

Package: ruby-vmc
Architecture: all
XB-Ruby-Versions: ruby1.9.1
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.9.1,
         ruby-rubyzip2 (>= 2.0.1), libhighline-ruby1.9.1, ruby-rest-client (>= 1.6.1),
         ruby-terminal-table (>= 1.4.2), ruby-json-pure (>= 1.5.1)
Description: Client library and CLI for the VMware Cloud Application Platform
 This package provides the command-line interface, vmc, for Cloud Foundry. 
 With this application, one can deploy Ruby, Node.js, Java and similar
 applications to the Cloud Foundry cloud.

Package: cloudfoundry-client
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby-vmc (= ${binary:Version})
Description: Client library and CLI for the VMware Cloud Application Platform
 This is a dummy package that allows for the easier discovery of the Cloud
 Foundry client given its rather uninformative package name.
 .
 VMC provides the command-line client interface for Cloud Foundry. 
 With this application, one can deploy Ruby, Node.js, Java and similar
 applications to the Cloud Foundry cloud.
